
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CLI", "CLI\CLI.vcproj", "{37393189-DB22-4D18-A24D-631B612ED6D9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GUI", "GUI\GUI.vcproj", "{7FB75F4A-EA32-488D-852B-18B85890A42D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "capi", "..\..\capi\capi.vcproj", "{9326C0F0-0C0B-4CE1-94D4-110634B3B485}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cdriver", "cdriver\cdriver.vcproj", "{D53B3611-72D2-49DE-9BF2-A15814B55520}"
	ProjectSection(ProjectDependencies) = postProject
		{9326C0F0-0C0B-4CE1-94D4-110634B3B485} = {9326C0F0-0C0B-4CE1-94D4-110634B3B485}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Debug|Win32.ActiveCfg = Debug|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Debug|Win32.Build.0 = Debug|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Release|Win32.ActiveCfg = Release|Win32
		{37393189-DB22-4D18-A24D-631B612ED6D9}.Release|Win32.Build.0 = Release|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Debug|Win32.Build.0 = Debug|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Release|Win32.ActiveCfg = Release|Win32
		{7FB75F4A-EA32-488D-852B-18B85890A42D}.Release|Win32.Build.0 = Release|Win32
		{9326C0F0-0C0B-4CE1-94D4-110634B3B485}.Debug|Win32.ActiveCfg = Debug|Win32
		{9326C0F0-0C0B-4CE1-94D4-110634B3B485}.Debug|Win32.Build.0 = Debug|Win32
		{9326C0F0-0C0B-4CE1-94D4-110634B3B485}.Release|Win32.ActiveCfg = Release|Win32
		{9326C0F0-0C0B-4CE1-94D4-110634B3B485}.Release|Win32.Build.0 = Release|Win32
		{D53B3611-72D2-49DE-9BF2-A15814B55520}.Debug|Win32.ActiveCfg = Debug|Win32
		{D53B3611-72D2-49DE-9BF2-A15814B55520}.Debug|Win32.Build.0 = Debug|Win32
		{D53B3611-72D2-49DE-9BF2-A15814B55520}.Release|Win32.ActiveCfg = Release|Win32
		{D53B3611-72D2-49DE-9BF2-A15814B55520}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
